html {
    scroll-behavior: smooth;
}
body.page-id-2384 {
    overflow-x: hidden;
}
/*Eptura Envision Padding */
@media (min-width: 1200px) {
    .page-id-38541 .work-with-us {
        padding: 0px 0 100px !important;
    }
}
/* Press Release */
.single-news .blog-inner-data ul li:before {
	content: none;
}
/*Align CTA on legal pages */
@media (min-width: 1200px) {
    .legal-resources-main-wrap .legal-resources-list,
    .legal-contact-main-wrap .legal-contact-list {
        display: flex;
        flex-direction: column;
    }

    .legal-resources-main-wrap .legal-resources-list-content,
    .legal-contact-main-wrap .legal-contact-content {
        flex-grow: 1;
    }
}
@media (min-width: 1200px) {
    .single-news h2 {
        font-size: 46px !important;
        line-height: 58px !important;
    }
    .single-news h1 {
        font-size: 60px !important;
        line-height: 75px !important;
    }
}
@media (max-width: 767px) { 
/*    Navigation menu styles*/
    .mainmenu .menu_list_wrapper .menu_list a span {
        padding-left: 20px;
        text-align: left;
    }
}
/*Change the size of logo on navigation header + footer*/
.main-header .logo a > img,
.footer .logo a > img  {
    width: 100px;
    display: inline-block;
}

@media (min-width: 1400px) {
    .inner-banner-center-text .blob-images img.blob-1 {
        left: -30px;
        bottom: 60px;
    }
}
/*Pricing Plan Page - Powerful Portfolio Management - FAQs*/
section.what-works-section.eptura_roi .section-sub-header .content,
section.what-works-section.eptura_faqs .section-sub-header .content {
    max-width: none !important;
}

@media (min-width: 992px) {
    .archibus_agency h2 {
        font-size: 52px;
        line-height: 68px;
    }
}
@media (min-width: 1200px) {
    footer.footer .bottom-footer .bottom-wrap .logo-links .logo {
        width: 100px !important;
    }
}
/* START - Pricing Plan Dropdown Mobile */
.epp-select-dropdown {
    margin: 40px 0px;
}
.epp-select-dropdown {
    display: none;
}
.epp-select-dropdown,
.epp-select-dropdown * {
    margin: 0;
    padding: 0;
    position: relative;
    box-sizing: border-box;
}
.epp-select-dropdown {
    position: relative;
    background-color: #d6d7f5;
    border-radius: 4px;
}
.epp-select-dropdown select {
    font-size: 1.2rem;
    font-weight: normal;
    max-width: 100%;
    padding: 8px 24px 8px 10px;
    border: none;
    background: none;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-align: center;
}
.epp-select-dropdown select:active, .epp-select-dropdown select:focus {
    outline: none;
    box-shadow: none;
}
.epp-select-dropdown:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 12px;
    width: 0;
    height: 0;
    margin-top: -2px;
    border-top: 8px solid #aaa;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    pointer-events: none;
}

@media (max-width: 991px){
   .epp-select-dropdown {
        display: block;
    } 
    #pricingPanelA,
    #pricingPanelB  {
        display: none;
    }
}

@media (max-width: 991px) {
    #epturaSerraview .icon-box {
        margin-bottom: 40px;
    }
}

/*  END - Pricing Plan Dropdown */

/* Features Table Styles */
    .page-id-2384 table,
    .page-id-2218 table,
    .page-id-2055 table {
     border-spacing: 0;
     border-collapse: separate;
     border-radius: 6px;
         box-shadow: 0px 0px 30px #0000000D;
    }

    /* Apply a border to the right of all but the last column */
    .page-id-2384 table th:not(:last-child),
    .page-id-2384 table td:not(:last-child),
    .page-id-2218 table th:not(:last-child),
    .page-id-2218 table td:not(:last-child),
    .page-id-2055 table th:not(:last-child),
    .page-id-2055 table td:not(:last-child) {
     border-right: 1px solid #D6D7F4;
    }

    /* Apply a border to the bottom of all but the last row */
    .page-id-2384 table >thead>tr:not(:last-child)>th,
    .page-id-2384 table >thead>tr:not(:last-child)>td,
    .page-id-2384 table >tbody>tr:not(:last-child)>th,
    .page-id-2384 table >tbody>tr:not(:last-child)>td,
    .page-id-2384 table >tfoot>tr:not(:last-child)>th,
    .page-id-2384 table >tfoot>tr:not(:last-child)>td,
    .page-id-2384 table >tr:not(:last-child)>td,
    .page-id-2384 table >tr:not(:last-child)>th,
    .page-id-2384 table >thead:not(:last-child),
    .page-id-2384 table >tbody:not(:last-child),
    .page-id-2384 table >tfoot:not(:last-child), 
    .page-id-2218 table >thead>tr:not(:last-child)>th,
    .page-id-2218 table >thead>tr:not(:last-child)>td,
    .page-id-2218 table >tbody>tr:not(:last-child)>th,
    .page-id-2218 table >tbody>tr:not(:last-child)>td,
    .page-id-2218 table >tfoot>tr:not(:last-child)>th,
    .page-id-2218 table >tfoot>tr:not(:last-child)>td,
    .page-id-2218 table >tr:not(:last-child)>td,
    .page-id-2218 table >tr:not(:last-child)>th,
    .page-id-2218 table >thead:not(:last-child),
    .page-id-2218 table >tbody:not(:last-child),
    .page-id-2218 table >tfoot:not(:last-child), 
    .page-id-2055 table >thead>tr:not(:last-child)>th,
    .page-id-2055 table >thead>tr:not(:last-child)>td,
    .page-id-2055 table >tbody>tr:not(:last-child)>th,
    .page-id-2055 table >tbody>tr:not(:last-child)>td,
    .page-id-2055 table >tfoot>tr:not(:last-child)>th,
    .page-id-2055 table >tfoot>tr:not(:last-child)>td,
    .page-id-2055 table >tr:not(:last-child)>td,
    .page-id-2055 table >tr:not(:last-child)>th,
    .page-id-2055 table >thead:not(:last-child),
    .page-id-2055 table >tbody:not(:last-child),
    .page-id-2055 table >tfoot:not(:last-child) {
     border-bottom: 1px solid #D6D7F4;
    }
/* Remove border from Features tables when its not active */
    .page-id-2384 table >tbody>tr:not(.open)>td,
    .page-id-2218 table >tbody>tr:not(.open)>td,
    .page-id-2055 table >tbody>tr:not(.open)>td {
        border: none;
    }
    /* End of Features Table Styles */
/* This removes left offset margin from content containers on the Pricing Plan Page */
    .page-id-2384 .office-scale-section .container .offset-sm-1,
    .page-id-2384 .what-works-section .container .offset-sm-1,
    .page-id-2218 .office-scale-section .container .offset-sm-1,
    .page-id-2218 .what-works-section .container .offset-sm-1,
    .page-id-2055 .office-scale-section .container .offset-sm-1,
    .page-id-2055 .what-works-section .container .offset-sm-1 {
        margin-left: 0;
    } 

 /* Removes extra margin/padding from ROI section */
    .page-id-2384 section.what-works-section.eptura_roi,
    .page-id-2218 section.what-works-section.eptura_roi,
    .page-id-2055 section.what-works-section.eptura_roi {
        padding: 0;
    }
    .page-id-2384 section.what-works-section.eptura_roi .section-sub-header,
    .page-id-2218 section.what-works-section.eptura_roi .section-sub-header,
    .page-id-2055 section.what-works-section.eptura_roi .section-sub-header {
        margin: 0;
    }
/* Adds cursor pointer to features table */
    .page-id-2384 table,
    .page-id-2218 table,
    .page-id-2055 table {
        cursor: pointer;
    }  
    /* This repositions the blob on the Pricing page */
    .page-id-2384 section.work-with-us.out-platform.curve-img .image-part .blob.left-top,
    .page-id-2218 section.work-with-us.out-platform.curve-img .image-part .blob.left-top,
    .page-id-2055 section.work-with-us.out-platform.curve-img .image-part .blob.left-top {
        left: 4%;
        top: 2%;
    }
/* Styles for Pricing Plan play button */
    .page-id-2384 .eptura_play span.play,
    .page-id-2218 .eptura_play span.play,
    .page-id-2055 .eptura_play span.play {
        display: inline-block;
        background: url(../play_btn.html) 35% center no-repeat;
        background-size: contain;
        width: 12px;
        height: 12px;
        margin-right: 5px;
    }  
.banner h1 sup {font-size:10px}

/* Support Page Styles */
section.services.eptura_support {
    padding-bottom: 0;
}

.policy-page table.eptura_dpa_table tr td {
    padding: 10px;
}

section.what-works-section.workplace.eptura_core .r-more {
    display: none;
}
section.ceo-desk.bg-purple.career.eptura_core {
    margin-bottom: 0;
       padding: 40px 0;
}
section.what-works-section.eptura_core.bg-purple.eptura_today {
    padding: 0;
}
section.what-works-section.eptura_today .section-sub-header {
    margin: 60px 0;
}
.eptura_core.eptura_today h2.text-center {
    margin-top: -20px;
    margin-bottom: 30px;
}
.epturaPlans section.office-scale-section {
    padding: 0px;
}
.epturaPlans .site-content + section.office-scale-section {
    padding: 60px 0 0;
}
.epturaPlans .work-with-us {
    padding: 0px 0 60px;
}
.workplace.eptura_core h2 {
    margin-bottom: 40px;
}
section.ceo-desk.bg-purple.career.eptura_faqs.eptura_core {
    background-color: #F9FAFC;
}
section.what-works-section.eptura_faqs,
section.what-works-section.workplace.eptura_core {
    padding: 0px 0;
}
section.what-works-section.eptura_faqs h2 {
    margin-bottom: 40px;
}
.eptura_core_trusted.trusted-logo {
    /* padding: 20px 0; */
}
@media (min-width: 768px) {
    .trusted-logo {
        padding: 50px 0;
    }
}
/*   Eptura Core Toggle Styles*/
/*   .eptura_switch-wrapper {
    position: relative;
    display: inline-flex;
    padding: 12px;
    border: 1px solid #ECF0F4;
    margin-bottom: 40px;
    border-radius: 3px;
    background: #ECF0F4;
   }
   .eptura_switch-wrapper [type="radio"] {
    position: absolute;
    left: -9999px;
   }
   .eptura_switch-wrapper [type="radio"]:checked#monthly ~ label[for="monthly"], 
   .eptura_switch-wrapper [type="radio"]:checked#yearly ~ label[for="yearly"] {
    color: #000;
   }
   .eptura_switch-wrapper [type="radio"]:checked#monthly ~ label[for="monthly"]:hover,
   .eptura_switch-wrapper [type="radio"]:checked#yearly ~ label[for="yearly"]:hover {
    background: transparent;
   }
   .eptura_switch-wrapper label {
    font-size: 12px;
        letter-spacing: 2.4px;
        text-transform: uppercase;
    text-align: center;
    z-index: 1;
    min-width: 200px;
    line-height: 17px;
    cursor: pointer;
    border-radius: 30px;
    transition: color 0.25s ease-in-out;
   }
   .eptura_switch-wrapper [type="radio"]:checked#monthly + label[for="yearly"] ~ .eptura_highlighter {
      transform: none;
   }
   .eptura_switch-wrapper [type="radio"]:checked#yearly + label[for="monthly"] ~ .eptura_highlighter {
     transform: translateX(100%);
   }
   .eptura_switch-wrapper .eptura_highlighter {
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(50% - 4px);
    height: calc(100% - 8px);
    border-radius: 3px;
    background: #D6D7F5;
    transition: transform 0.25s ease-in-out;
   }
*/

    /* Eptura Core Toggle Styles*/
   .eptura_switch-wrapper {
      position: relative;
      display: inline-flex;
      padding: 12px;
      border: 1px solid #ECF0F4;
      margin-bottom: 40px;
      border-radius: 3px;
      background: #ECF0F4;
   }
   .eptura_switch-wrapper [type="radio"] {
      position: absolute;
      left: -9999px;
   }
   .eptura_switch-wrapper [type="radio"]:checked#tier_workplace_input ~ label[for="tier_workplace_input"], 
   .eptura_switch-wrapper [type="radio"]:checked#tier_asset_input ~ label[for="tier_asset_input"],
   .eptura_switch-wrapper [type="radio"]:checked#tier_visitor_input ~ label[for="tier_visitor_input"],
   .eptura_switch-wrapper [type="radio"]:checked#tier_engage_input ~ label[for="tier_engage_input"], 
   .eptura_switch-wrapper [type="radio"]:checked#tier_services_input ~ label[for="tier_services_input"],
   .eptura_switch-wrapper [type="radio"]:checked#tier_serraview_input ~ label[for="tier_serraview_input"] {
      color: #000;
   }
   .eptura_switch-wrapper [type="radio"]:checked#tier_workplace_input ~ label[for="tier_workplace_input"]:hover,
   .eptura_switch-wrapper [type="radio"]:checked#tier_asset_input ~ label[for="tier_asset_input"]:hover,
   .eptura_switch-wrapper [type="radio"]:checked#tier_visitor_input ~ label[for="tier_visitor_input"]:hover,
   .eptura_switch-wrapper [type="radio"]:checked#tier_engage_input ~ label[for="tier_engage_input"]:hover,
   .eptura_switch-wrapper [type="radio"]:checked#tier_services_input ~ label[for="tier_services_input"]:hover,
   .eptura_switch-wrapper [type="radio"]:checked#tier_serraview_input ~ label[for="tier_serraview_input"]:hover {
      background: transparent;
   }

.eptura_switch-wrapper label {
    font-size: 12px;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    text-align: center;
    z-index: 1;
    min-width: 200px;
    line-height: 17px;
    cursor: pointer;
    border-radius: 30px;
    transition: color 0.25s ease-in-out;
}
.eptura_switch-wrapper [type="radio"]:checked#tier_asset_input + label[for="tier_asset_input"] ~ .eptura_highlighter,
.eptura_switch-wrapper [type="radio"]:checked#features_asset_input + label[for="features_asset_input"] ~ .eptura_highlighter, 
.eptura_highlighter.highlight_asset  {
    transform: none;
}
.eptura_switch-wrapper [type="radio"]:checked#tier_engage_input + label[for="tier_engage_input"] ~ .eptura_highlighter,
.eptura_switch-wrapper [type="radio"]:checked#features_engage_input + label[for="features_engage_input"] ~ .eptura_highlighter, 
.eptura_highlighter.highlight_engage {
    transform: translateX(102%);
    
}
.eptura_switch-wrapper [type="radio"]:checked#tier_visitor_input + label[for="tier_visitor_input"] ~ .eptura_highlighter,
.eptura_switch-wrapper [type="radio"]:checked#features_visitor_input + label[for="features_visitor_input"] ~ .eptura_highlighter,
.eptura_highlighter.highlight_visitor  {
    transform: translateX(205%);
}
.eptura_switch-wrapper [type="radio"]:checked#tier_workplace_input + label[for="tier_workplace_input"] ~ .eptura_highlighter,
.eptura_switch-wrapper [type="radio"]:checked#features_workplace_input + label[for="features_workplace_input"] ~ .eptura_highlighter, 
.eptura_highlighter.highlight_workplace {
     transform: translateX(305%);
}
.eptura_switch-wrapper [type="radio"]:checked#tier_serraview_input + label[for="tier_serraview_input"] ~ .eptura_highlighter,
.eptura_switch-wrapper [type="radio"]:checked#features_serraview_input + label[for="features_serraview_input"] ~ .eptura_highlighter,
.eptura_highlighter.highlight_serraview  {
    transform: translateX(402%);
}
.eptura_switch-wrapper [type="radio"]:checked#tier_services_input + label[for="tier_services_input"] ~ .eptura_highlighter,
.eptura_switch-wrapper [type="radio"]:checked#features_services_input + label[for="features_services_input"] ~ .eptura_highlighter, 
.eptura_highlighter.highlight_services  {
    transform: translateX(508%);
}


.eptura_switch-wrapper .eptura_highlighter {
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(16.6666667% - 4px);
    height: calc(100% - 8px);
    border-radius: 3px;
    background: #D6D7F5;
    transition: transform 0.25s ease-in-out;
}


#epturaWorkplace,
#epturaAsset,
#epturaVisitor,
#epturaWorkplaceFeatures,
#epturaAssetFeatures,
#epturaVisitorFeatures,
#epturaEngage,
#epturaServices,
#epturaSerraview,
#epturaEngageFeatures,
#epturaServicesFeatures,
#epturaSerraviewFeatures {
  display: none;
}
#epturaWorkplace.eptura_active,
#epturaAsset.eptura_active,
#epturaVisitor.eptura_active,
#epturaEngage.eptura_active,
#epturaServices.eptura_active,
#epturaSerraview.eptura_active {
  display: flex;
}
#epturaWorkplaceFeatures.eptura_active,
#epturaAssetFeatures.eptura_active,
#epturaVisitorFeatures.eptura_active,
#epturaEngageFeatures.eptura_active,
#epturaServicesFeatures.eptura_active,
#epturaSerraviewFeatures.eptura_active  {
  display: block;
}
.epturacore_plans ul {
  list-style: none !important;
  padding-left: 0;
}
.epturacore_plans ul li {
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 10px;
}
.epturacore_recommend.button-3 {
  position: absolute;
  top: -20px;
  text-transform: uppercase;
}
.epturacore_recommend.button-3 a {
  padding: 0px 15px;
  font-size: 10px;
}
.epturacore_plans .eptura_play a {
  display: block;
  background-color: transparent;
  border: 1px solid #1b4bc5;
  color: #1b4bc5;
  font-size: 16px;
  padding: 11px 32px;
}



.fold-table .features_tick {
    display: block;
    margin: auto;
}
.fold-table td {
    padding: 1em;
    font-size: 16px;
}
.fold-table tr.view td {
    border: none;
}
table.fold-table > tbody > tr.fold {
    display: none;
}
table.fold-table > tbody > tr.fold.open {
    display: table-row;
}
.fold-table.open > tbody .view,
.fold-table > tbody .view {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.fold-table.open > tbody .view > td:first-child,
.fold-table > tbody .view > td:first-child {
    border-top-left-radius: 6px;
}
.fold-table.open > tbody .view > td:last-child,
.fold-table > tbody .view > td:last-child {
    border-top-right-radius: 6px;
}
.fold-table.open > tbody .view,
.fold-table > tbody .view:hover {
    background-color: #D6D7F5;
}
#workplace_sticky .fold-table.open > tbody .view, 
#workplace_sticky .fold-table > tbody .view:hover {
    background-color: #F9FAFC;
}

.fold-table tr > td:first-child {
    padding-left: 60px;
}
.fold-table .view {
    position: relative;
}
.fold-table .view::after {
    background: url(../svg/expand-more-arrow-2.svg) no-repeat center;
    content: '';
    height: 10px;
    transition:  all 0.4s ease;
    width: 12px;
    position: absolute;
    left: 22px;
    top: 32px;
      transform: rotate(-90deg);
}
#workplace_sticky .fold-table .view::after {
    content: none;
}
.page-id-2384 #workplace_sticky table,
.page-id-2218 #workplace_sticky table, 
.page-id-2055 #workplace_sticky table {
    box-shadow: none !important;
}
.page-id-2384 .sticky_core,
.page-id-2384 .sticky_advanced, 
.page-id-2218 .sticky_core,
.page-id-2218 .sticky_advanced {
    padding-left: 60px;
}
.page-id-2384 .sticky_asset_core,
.page-id-2384 .sticky_asset_advanced,
.page-id-2218 .sticky_asset_core,
.page-id-2218 .sticky_asset_advanced {
   padding-left: 20px; 
}
.page-id-2384 #workplace_sticky table,
.page-id-2218 #workplace_sticky table {
    display: none;
}
.page-id-2384 #workplace_sticky table.eptura_active,
.page-id-2218 #workplace_sticky table.eptura_active {
    display: table !important;
}
.fold-table .view.open::after {
    transform: rotate(0deg);
}

#core_faqs.better-workplace-inner .tabs ul li {
    padding: 0;
}

#core_faqs.better-workplace-inner .tabs h3 {
    font-size: 24px;
}

.compare_link {
    color: #7AA0FF;
}
.compare_link:hover {
    color: #fff;
}



/*  Tooltip Styles*/
.epturacore_plans li,
.fold td.eptura_feature {
  position: relative;
    /* background: url("https://eptura.com/wp-content/uploads/2023/07/info_icon.png") 98% center no-repeat;*/
    background-size: 12px;
    padding-right: 20px;
    background: none;
}
.epturacore_plans li .tooltip,
.fold td.eptura_feature .tooltip {
  position: absolute;
  top: 0px;
  right: -90px;
  font-size: 14px;
  background: #ffffff;
  color: #ffffff;
  padding: 8px 15px;
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  /*  width: 200px;*/
  text-align: center;
}

.epturacore_plans li .tooltip::before,
.fold td.eptura_feature .tooltip::before {
  position: absolute;
  content: "";
  height: 8px;
  width: 8px;
  background: #0D122E;
  bottom: -3px;
  left: 50%;
  transform: translate(-50%) rotate(45deg);
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.epturacore_plans li:hover .tooltip,
.fold td.eptura_feature:hover .tooltip {
  top: -45px;
  display: none;
  /* opacity: 1; */
  visibility: visible;
  pointer-events: auto;
}

.epturacore_plans li:hover .tooltip,
.fold td.eptura_feature:hover .tooltip {
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}

.epturacore_plans li:hover .tooltip,
.fold td.eptura_feature:hover .tooltip {
  background: #0D122E;
  color: #ffffff;
    z-index: 100;
}
/*Tooltip Styles*/


/* Values Icons */
.our-values-main .value-main-list:nth-child(2) .image-block img {
    width: 100%;
    max-width: 220px;
}
.our-values-main .value-main-list:first-child .image-block img,
.our-values-main .value-main-list:last-child .image-block img {
    width: 100%;
    max-width: 166px;
}


/* Pricing Plan Page V2 */
.page-id-2384 .site-content,
.page-id-2218 .site-content {
    margin: 124.4px 0 0 0;
   }
.page-id-2384 .site-content .office-scale-section,
.page-id-2218 .site-content .office-scale-section {
    background-color: #0D122E;
    padding: 120px 0 40px;
}
.page-id-2384 .site-content .office-scale-section .title-part h2,
.page-id-2384 .site-content .office-scale-section p#eptExperience,
.page-id-2218 .site-content .office-scale-section .title-part h2,
.page-id-2218 .site-content .office-scale-section p#eptExperience {
    color: #fff;
}


/*Pricing Plan Styles*/
.page-id-2384 #mobileCTA,
.page-id-2218 #mobileCTA {
    display: none;
}
.page-id-2384 .sticky_core,
.page-id-2384 .sticky_advanced,
.page-id-2384 .sticky_asset_core,
.page-id-2384 .sticky_asset_advanced,
.page-id-2384 .sticky_power,
.page-id-2218 .sticky_core,
.page-id-2218 .sticky_advanced,
.page-id-2218 .sticky_asset_core,
.page-id-2218 .sticky_asset_advanced,
.page-id-2218 .sticky_power {
    font-size: 22px;
}
.inner-banner .upper-title, .inner-banner .upper-title h1, 
section.inner-banner.platform-banner .content h1,
.page-id-2384 .office-scale-section .upper-title h1,
.page-id-2218 .office-scale-section .upper-title h1 {
    color: #d6d7f5;
    font-size: 12px;
    letter-spacing: 2.4px;
    line-height: normal;
    margin: 0 0 17px 0;
}

.page-id-2384 .read-the-guide-wrapper,
.page-id-2218 .read-the-guide-wrapper {
    padding: 40px;
}
.page-id-2384 img.gartner,
.page-id-2218 img.gartner {
    margin-top: 11px;
    float: right;
}
.page-id-2384 .roi_stat,
.page-id-2218 .roi_stat  {
    display: block;
    width: auto;
}
/*Mobile Styles for Pricing Page*/
@media (max-width:767px) {
    .hide_label {
        display: none;
    }
    .eptura_switch-wrapper {width: 100%;}
    .page-id-2384 .site-content,
    .page-id-2218 .site-content {
    margin: 43.4px 0 0 0;
   }
    .page-id-2384 .eptura_switch-wrapper label,
    .page-id-2218 .eptura_switch-wrapper label {
        width: 100%;
        min-width: auto !important;
    }
    .page-id-2384 img.gartner,
    .page-id-2384 img.g2,
    .page-id-2384 img.trustpilot,
    .page-id-2218 img.gartner,
    .page-id-2218 img.g2,
    .page-id-2218 img.trustpilot {
        float: none;
        margin-bottom: 20px;
    }
    .page-id-2384 img.g2,
    .page-id-2218 img.g2 {
        margin-top: 11px;
    }
    .page-id-2384 .sticky_table .button-3,
    .page-id-2218 .sticky_table .button-3 {
        display: none;
    }
    .page-id-2384 .container.testimonials_logos,
    .page-id-2218 .container.testimonials_logos {
        padding: 0;
    }
    .page-id-2384 #feature,
    .page-id-2218 #feature {
        display: none;
    }
    .page-id-2384 #clonedExp .eptura_exp_btn,
    .page-id-2218 #clonedExp .eptura_exp_btn {
        display: block !important;
    }
    .page-id-2384 .eptura_exp_btn,
    .page-id-2218 .eptura_exp_btn {
        padding-left: 0 !important;
        text-align: center;
    }
    .page-id-2384 #mobileCTA,
    .page-id-2218 #mobileCTA {
        display: block;
        margin-bottom: 40px;
    }
    .page-id-2384 #workplace_sticky table td,
    .page-id-2384 #epturaWorkplaceFeatures table td,
    .page-id-2384 #epturaAssetFeatures table td,
    .page-id-2384 #epturaVisitorFeatures table td,
    .page-id-2384 #epturaEngageFeatures table td,
    .page-id-2384 #epturaServicesFeatures table td,
    .page-id-2384 #epturaSerraviewFeatures table td,
    .page-id-2218 #workplace_sticky table td,
    .page-id-2218 #epturaWorkplaceFeatures table td,
    .page-id-2218 #epturaAssetFeatures table td,
    .page-id-2218 #epturaVisitorFeatures table td,
    .page-id-2218 #epturaEngageFeatures table td,
    .page-id-2218 #epturaServicesFeatures table td,
    .page-id-2218 #epturaSerraviewFeatures table td {
        font-size: 14px !important;
        padding: 10px;
    }
    .fold-table .view::after {
        content: none;
    }
    .page-id-2384 .eptura_roi .read-the-guide .button-1,
    .page-id-2218 .eptura_roi .read-the-guide .button-1 {
        margin-bottom: 40px;
    }
    .page-id-2384 .eptura_roi .read-the-guide > .container,
    .page-id-2218 .eptura_roi .read-the-guide > .container {
        padding: 0;
    }
    .page-id-2384 .eptura_roi .read-the-guide-wrapper p,
    .page-id-2218 .eptura_roi .read-the-guide-wrapper p {
        text-align: center;
    }
/*    .page-id-2218 .roi_stat {
        display: block;
        width: 100%;
        padding-bottom: 20px;
    }*/
    .page-id-2384 .sticky_table .hide_table,
    .page-id-2218 .sticky_table .hide_table {
        display: none;
    }
    .page-id-2384 .better-workplace-inner.for-desktop,
    .page-id-2218 .better-workplace-inner.for-desktop {
        display: block;
    }
    .page-id-2384 #core_faqs ul,
    .page-id-2218 #core_faqs ul {
        list-style: none;
    }
    .page-id-2384 .better-workplace-inner .tabs ul li.active,
    .page-id-2218 .better-workplace-inner .tabs ul li.active {
        border-top: 3px solid #d6d7f3;
    }
    .page-id-2384 .better-workplace-inner .tabs ul li,
    .page-id-2218 .better-workplace-inner .tabs ul li {
        border-top: 1px solid #dee5eb;
        padding: 18px 0;
        position: relative;
        transition: var(--transition);
    }
    .page-id-2384 .better-workplace-inner .tabs ul li:last-child,
    .page-id-2218 .better-workplace-inner .tabs ul li:last-child {
        border-bottom: 1px solid #dee5eb;
    }
    section.what-works-section.eptura_faqs {
        padding: 0px 0;
    }
    .epturaPlans .work-with-us {
        padding: 0px 0 20px;
    }

}

@media (max-width:991px) {
    .page-id-2384 #epturaWorkplace .col-md-1,
    .page-id-2218 #epturaWorkplace .col-md-1 {
        display: none;
    }
    /*.eptura_switch-wrapper label {
        min-width: auto !important;
    }*/
    .page-id-2384 #epturaAsset .icon-box,
    .page-id-2384 #epturaWorkplace .icon-box,
    .page-id-2384 #epturaVisitor .icon-box,
    .page-id-2218 #epturaAsset .icon-box,
    .page-id-2218 #epturaWorkplace .icon-box,
    .page-id-2218 #epturaVisitor .icon-box  {
        margin: auto;
        margin-bottom: 140px;
    }
    .page-id-2384 .roi_stat,
    .page-id-2218 .roi_stat {
        display: block;
        width: 100%;
        padding-bottom: 20px;
    }
}

@media screen and (min-width: 991px) and (max-width: 1199px) {
    /*.eptura_switch-wrapper label {
        min-width: auto !important;
    }*/
    .page-id-2384 #epturaAsset .icon-box,
    .page-id-2384 #epturaWorkplace .icon-box,
    .page-id-2218 #epturaAsset .icon-box,
    .page-id-2218 #epturaWorkplace .icon-box {
        max-width: 300px !important;
    }
}


.banner h1 sup {font-size:10px}

/* Support Page Styles */
section.services.eptura_support {
    padding-bottom: 0;
}

.policy-page table.eptura_dpa_table tr td {
    padding: 10px;
}

/*Contact Us Form Styles*/
@media screen and (min-width: 768px) {
  .get-touch-form .default-form.get-form form .mktoFormRow .mktoFormCol:nth-child(2) {
    padding-left: 0;
   }
    .resources-section{
        justify-content: center;
    }
}
@media screen and (min-width: 769px){
    .contact-a-rsrc-3{
        margin-bottom:60px
    }
}

.get-touch-form .default-form.get-form form select {
    max-width: 580px;
}


/* Values Icons */
.our-values-main .value-main-list:nth-child(2) .image-block img {
    width: 100%;
    max-width: 220px;
}
.our-values-main .value-main-list:first-child .image-block img,
.our-values-main .value-main-list:last-child .image-block img {
    width: 100%;
    max-width: 166px;
}

/* Contact Us Page V2 */

/*.style-three{
    max-height:654px;
}*/
@media (max-width: 768px){
    .style-three a{
        color: #7aa0ff;
    }
}

.rsrc-button{
    margin-top:31px;
    
}
.form_w_img .title-part{
    text-align:center;
}
.resources-section{
        margin-top: 64px;
    display:flex;
    flex-wrap: wrap;
}
.rsrc-content{
    margin-left: 40px;
    margin-right: 20px;
    font-size: 16px;
    opacity: 0.8;
}
.rsrc-block {
    text-align: center;
}
.rsrc-title{
    font-size: 26px;
    margin-bottom: 24px;
}
.form-container{
    display: flex;
    margin-top: 74px;
}
.form-container .rsrc-img{
    flex-shrink:0;
    background: url(../png/rectangle-111.png);
    background-repeat: no-repeat;
    background-size:cover;
}
.rsrc-img img{
    visibility: hidden;
}

.page-id-2264 #mktoForm_1002{
    border-radius: 0px 8px 8px 0px;
}

@media screen and (max-width: 767px) {
    .rsrc-title{
        margin-top: 64px;
    }
    .form-container .rsrc-img{
        display: none;
    }
    .page-id-2264 #mktoForm_1002{
    border-radius: 8px;
}
}
.page-id-2264 .learn-more-section{
    display:none;
}

/*Dark Contact Page*/

.dark-contact-hero{
    max-height: 103px;
}

.dark_form_container #mktoForm_1002{
    border-radius: 8px;
}

.dark_form_container{
    background-color: #0d122e;
}

.dark-contact-hero .flex-row-reverse{
    flex-direction: row !important;
}

.dark_form_container .container{
    display: flex;
    color: #fff; 
}
.dark_form_container .title-part {
    margin-top: 50px;
    margin-right: 43px;
}

.dark_form_container h2{
    font-size: 36px;
    color: #fff;
    white-space: nowrap
}

.dark-resources-section .dark-rsrc-title{
    font-size: 26px;
    white-space: nowrap;
    margin-bottom: 24px;
    margin-top: 50px
}

.dark-resources-section .dark-rsrc-content{
    font-size: 16px;
    white-space: nowrap;
    margin-bottom: 20px;
}

.dark-rsrc-button{
    white-space:nowrap;
    margin-bottom:50px;
}
@media screen and (min-width: 769px) {
.rtlm-title-dark{
    margin-top:100px;
}
.tfu-dark-title{
    margin-top: 100px;
    }
}

@media screen and (max-width: 480px) {
    .dark_form_container .container{
        display: grid;
        justify-content: center;
    }
    .dark_form_container .title-part{
        margin-right: 0px;
        text-align: center;
    }
}

.dark-logo{
    background-color: #0b1230;
}
.dark-logo h2{
    color: #fff;
}
.page-id-2288 .slick-arrow{ 
    filter: invert(100%) sepia(100%) saturate(2%) hue-rotate(166deg) brightness(105%) contrast(101%);


}
.page-id-2288 .learn-more-section{
    display:none;
}

/* Remove Mask Image */
.nomask .work-blob,
.nomask .zigzag-blob {
  -webkit-mask-image: none !important;
}

.zigzag-autodesk.nomask {
    padding: 0;
}
.zigzag-autodesk.nomask + .vision-video {
    padding: 50px 0 0;
}

/*Single blog "also like" section aura hover styles*/

/*.aura.main-list-wrapper .list-wrapper .list:nth-child(n+1) .image {
  transition: .2s;
  opacity: 1;
}


.aura.main-list-wrapper .list-wrapper .list:nth-child(n+1) .image:hover {
  opacity: .5;
  cursor: pointer;
}


.aura.main-list-wrapper .list-wrapper .list:nth-child(2n+1) .image:hover {
  opacity: .5;
  cursor: pointer;
  transform: scale(1.05);
}

.aura.main-list-wrapper .list-wrapper .list:nth-child(-n+1) .image:hover {
  opacity: 1;
  cursor: pointer;
  transform: scale(1.05);
}
.hover-words{
  position: absolute;
  top: 45%;
  left: 33%;
  opacity: 0;
}
.hover-words:hover {
  position: absolute;
  top: 45%;
  left: 33%;
  opacity: 1;
}*/


/*******************************/
/*   RESOURCE CENTER STYLES   */
/*****************************/

/*Hide admin link*/
footer.entry-footer {
    display: none;
}

.banner h1 sup {font-size:10px}

/* Support Page Styles */
section.services.eptura_support {
    padding-bottom: 0;
}
main#main {
    padding-top: 100px;
}
.main-banner h2.entry-title,
h2.entry-title {
/*    font-size: 36px !important;*/
}

.main-banner h2.entry-title a {
  color: #fff !important;
}
.archive .sub-text > a,
.category .sub-text > a {
    font-size: 12px;
    color: #26A199;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    margin-bottom: 0;
}
.category .main-banner h2.entry-title a {
    color: #0D122E !important;
}
article .featured-photo-image {
  border-radius: 3px !important;
}

a.post-thumbnail img {
    width: 100%;
}
.entry-content > p {
  margin-bottom: 40px;
}
.archive .inner-banner .image .photo-image {
  bottom: 0;
}



/* Pagination Padding */
.pagination_container {
    padding: 40px 0;
}

/*******************************/
/*   RESOURCE CENTER STYLES   */
/*****************************/
/* Q4 Index Styles */
.page-id-1518 section.read-the-guide .read-the-guide-wrapper .image-block,
.page-id-1480 section.read-the-guide .read-the-guide-wrapper .image-block {  
    margin: -147px 60px 0 0;
    max-width: 260px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.05);
}
.page-id-1518 section.read-the-guide .read-the-guide-wrapper .image-block img,
.page-id-1480 section.read-the-guide .read-the-guide-wrapper .image-block img {
    border-radius: 3px;
} 

/*services page empowering customers section*/


@media (min-width: 1400px) {
    .customer-principles .text.text2 {
    right: -95px;
    }
  .customer-principles .text.text5 {
    bottom: -60px;
    }
     .customer-principles .text.text3 {
    left: -97px;
    }
     .customer-principles .text.text1 {
    top: -149px;
  }
}

@media (min-width: 768px){
    
    .customer-principles .text.text1{
        left:-40px;
    }
    .customer-principles .text.text3{
        left: -50px;
    }   
    .customer-principles .text.text5{
        right: -50px;
    } 
}

/* Temporary formatting for blogs */
.blog-inner-data .inner-content .content p strong {
    padding: 0 !important;
}
.blog-inner-data .inner-content .content p strong:before {
    background-color: transparent !important; 
}
.resource-template-default ul {
    list-style: none;
}


/* Trusted Logo Styles */
.trusted-logo.bg-purple .title-part h2 {
    display: none !important;
}
.trusted-logo.bg-purple .mt-4 {
    margin-top: 0 !important;
}
@media (min-width: 768px) {
    .trusted-logo.bg-purple {
        padding: 15px 0 !important;
    }
}

/*******************************/
/*****Podcast Page Styles*******/
/*******************************/

.podcast_list{
    background: none !important;
}

.podcast_list .entry-title{
    font-size: 18px !important;
}

.podcast_list .post-content{   
    font-size: 15px
    
}
@media (min-width: 768px) {
  .podcast_list.col-md-4 {
    height: 680px;
  }
}

h1 {
    font-size: 3.5rem;
}

@media (min-width: 1200px) {
    .single-news h1 {
        font-size: 100px;
        line-height: 104px;
    }
}
@media (min-width: 1200px) {
    .page-id-862 .work-with-us {
        padding: 100px 0 0px;
    }
}
.page-id-862 .work-with-us .work-blob {
    -webkit-mask-image: url(../svg/solution-img1-shape.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: auto 83%;
    padding: 0 0;
}
.page-id-862 .work-with-us.aura-blob-4 .work-blob {
    -webkit-mask-image: url(../svg/user-image-4-blob.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: auto 73%;
    padding: 0 0;
}
.page-id-862 .work-with-us.aura-blob-3 .work-blob {
    -webkit-mask-image: url(../svg/user-image-3-blob.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: auto 83%;
    padding: 0 0;
}

/*    h2 {
        font-size: 1.8rem;
    }*/
/* Optimized Heading Font Sizes for Posts Only */
.single-post h1,
.single-post h2,
.single-post h3,
.single-post h4,
.single-post h5,
.single-post h6 {
    /* General font weight and line-height for all headings */
    font-weight: 300;
    line-height: 1.2;
}

/* Mobile Optimization */
@media screen and (max-width: 768px) {
    .single-post h1 {
        font-size: 2em; /* Adjust for mobile screens */
    }
    .single-post h2 {
        font-size: 1.75em; /* Adjust for mobile screens */
    }
    .single-post h3 {
        font-size: 1.5em; /* Adjust for mobile screens */
    }
    .single-post h4 {
        font-size: 1.25em; /* Adjust for mobile screens */
    }
    .single-post h5 {
        font-size: 1.1em; /* Adjust for mobile screens */
    }
    .single-post h6 {
        font-size: 1em; /* Adjust for mobile screens */
    }
}

/*******************************/
/*****Support Page Styles*******/
/*******************************/

@media(min-width: 1200px){
	.work-with-us{
		padding: 50px 0 0px !important;
	}
	

.page-id-862 .work-with-us.aura-blob-3 .container .aura-blob-3{
		padding: 80px 0 5px !important;
	}
}